-- backgroung static

hl.on("hyprland.start", function()
    hl.exec_cmd("awww-daemon")
    hl.exec_cmd("sleep 2 && ~/.config/hypr/brain/scripts/static_wall_garuda.sh")
end)

hl.bind(
    mainMod .. " + SHIFT + C",
    hl.dsp.exec_cmd("~/.config/hypr/brain/scripts/static_wall_garuda.sh")
)
